> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wardin.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Receive Clerk webhook events to sync users and orgs



## OpenAPI

````yaml /api-reference/openapi.json post /v1/webhooks/clerk
openapi: 3.0.0
info:
  title: Wardin API
  description: AI governance & observability platform — external REST API
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /v1/webhooks/clerk:
    post:
      tags:
        - webhooks
      summary: Receive Clerk webhook events to sync users and orgs
      operationId: WebhooksController_handleClerkWebhook
      parameters:
        - name: svix-id
          required: true
          in: header
          schema:
            type: string
        - name: svix-timestamp
          required: true
          in: header
          schema:
            type: string
        - name: svix-signature
          required: true
          in: header
          schema:
            type: string
      responses:
        '200':
          description: ''

````